RealPlayer How To...

How To...

Print

Back

Forward

RealPlayer Basics

RealNetworks has made RealPlayer easier and more fun to use than ever before. This quick guide will help you learn how to play, save and find all the clips (music, video, and audio) that you want.

Click on your question or issue to get started.

How do I play a clip?

How do I adjust the volume?

How do I resize RealPlayer?

Can I play media while I work?

How can I set a Favorite?

Where can I see my most recently played clips?

Return to the previous topic.

Need more help?

© RealNetworks, Inc. 2004. All rights reserved.


How To...

Play Clips or Tracks Continuously

With the Continuous Play function, you can play your selection in an endless loop for continous playback. Note that this feature can be used for a single clip, a Playlist, or a CD.

  1. Click Play at the top of RealPlayer.
  2. Select Continuous Play.

  3. Click [image] to start playing the clip, playlist, or CD.


How To...

Access Your Most Recently Played Clips

RealPlayer offers you a brief history of your most recenly used clips, so you can play them again later. (This is similar to the most recently opened documents list in a word processor.)

  1. Click File at the top of RealPlayer.

    2. In the fifth section of the File menu you will see up to 8 numbered clips and tracks you've played, with the most recently played at the top of the list.

  2. Select the clip you want to play.

Tip: You can enable, disable or clear your history list in your Preferences (Tools > Preferences : General in the "History" section).


How To...

Play a Clip

Much like a CD Player or VCR, pressing Play will play the last clip listed in the Status bar.

The Status bar is the green area just above your Player controls. This area lets you know what is currently playing, the audio quality of the sound, and the amount of time elapsed and the total time-length of the clip.

Click the Play arrow to start playback.

Tip:
If you want to play a RealPlayer clip while on the Internet, simply click the appropriate link in your browser. RealPlayer will automatically launch, load the clip, and begin playing.


How To...

Play a Clip While Working

RealPlayer lets you enjoy your favorite music while you work. To play your clips while working just start additional products, such as a word processor, and continue to work. In addtion, RealPlayer can change how it looks, taking up less space and making it easier to use while you work:

  1. Select View > Toolbar Mode

    2. RealPlayer will change so that it only takes up a small space at the bottom of the screen.

    Click [image] to return to the regular view of your Player or select Menu > Normal Mode. Both options are on the far right of the Player.

  2. The Media Browser (where you directly access My Library, Radio, RealGuide, and other similar features) will close if it was open, but can be reopened by selecting the Globe on the right of the Toolbar.

Tip:
For some computers, it's better not to multitask (do more than one thing at a time) while saving or burning a CD, as data loss may occur. Data loss, will cause sound to skip or be lost during playback.


How To...

Resize RealPlayer

You can adjust the overall size of RealPlayer to your choosing, and it will automatically re-proportion what you are viewing.

  1. Place the cursor over the lower right-hand corner of RealPlayer.

    2. The corner will glow and your cursor will turn into a double arrow.

  2. Click and hold the mouse button.
  3. Drag the corner until RealPlayer is the size you wish.

    4. Note that some video clips may not let you shrink the image below a certain minimum size.

If your RealPlayer is Maximized (set to take up the whole desktop) you must click [image] in the upper right-hand corner of your Player to restore it to a manually resizable state.

Tip:
You can also resize specific areas of RealPlayer such as the video screen and the Media Browser. For more information, see the Resizing topic in RealPlayer Help.


How To...

Create Your Own Favorites

With Favorites , you can save shortcuts to clips or Web pages that you want to visit frequently.

  1. Click Favorites icon or use the Favorites menu at the top of RealPlayer.
  2. Select Add Clip to Favorites or Add Web Page to Favorites from the Favorites menu.

    3. The Add (Clip/Page) To Favorites dialog will appear.

  3. Change the default options for your selection, including the name of the clip or Web page, the folder it will be stored in, and Start At time (for clips).
  4. Click OK.

    5. Click Favorites icon on the RealGuide or Web pages, or use the Favorites menu to access the shortcut you've just created.

Tips:

  • RealPlayer will only add to Favorites the clip or track currently loaded in the Player. The clip or track currently loaded is listed in the Status Area, the green area just above your Player controls.
  • You can reorganize your Favorites by selecting Manage Favorites from the Favorites menu.


How To...

Shuffle Clips or Tracks for Playback

With the Shuffle Play function, you can play your selections in a random order. This feature can be used for a Playlist or an entire CD, allowing a comletely different order of playback each time you press play.

  1. Click Options at the top of RealPlayer.
  2. Click Shuffle Play from the Options menu.

Tip:
You can use this in conjunction with Continuous Play to create hours of music chosen at random from your selection.


How To...

Volume Control

Adjusting volume is as simple on RealPlayer as it is on your home stereo.

  1. Find [image] on RealPlayer (at the far right of the control bar opposite Play).
  2. Slide the indicator on the bar to the desired volume.

    To mute RealPlayer, click [image] .

Tips:

  • You may also adjust the volume through Windows Volume Control (see Windows Help for details). From there, you can control the volume of Wave files specifically, as well as the master volume for your PC.
  • Your volume may also be controlled from your PC speakers. Note that some PC speakers do not have volume control.


How To...

What is Burn/Transfer?

Burn/Transfer gives you access to any supported portable player(s) (MP3 players and removable drives) you may be using as well as RealPlayer's burning engine which creates your custom CDs. Click any of the links below for more information about these subjects:

Burn my own disc

Tips for burning discs

Install a portable player

How to Synchronize


How To...

What is CD/DVD?

From the CD/DVD page you can choose to Save Tracks to My Library, or select which tracks to play and in what order. You can also use the CD Burner to create a custom CD with just the music you want to listen to on it. Click below to learn more.

Play a CD

Play a DVD/VCD/SVCD

Save Tracks to My Library

Create my own CD

Shuffle and Repeat Play


How To...

Burn my own disc

With RealPlayer, a media burner, and your own blank discs (CD-R or CD-RW), you can create a CD from your own library of audio clips.

  1. Open the Burn/Transfer page.

  2. Select CD Burner from the "Current Burner/Device" menu at the top of the page.

    3. The CD Burning page will open.

    Follow the steps along the left of the page or continue reading below.

  3. Insert a blank disc if you have not already done so.
  4. Click Select CD Type to choose whether to make an Audio CD (like the kind you would buy in a store), an MP3 CD, or a Data CD.

    You can also choose to duplicate a previously made CD by selecting it from CD History in the mini-library (see next step).

    When deciding which type of media to use, keep in mind that CD-RW discs are not able to be played by all CD or DVD players. Check your player first if this is a concern.

  5. Click Add Tracks from My Library.

    6. The Add Tracks area will open. In addtion to the standard categories (such as Playlists), the CD History group is also available.

  6. Naviagate the mini-library as you would My Library.
    • Double-click to open groups
    • Single-click to select clip(s)
    • Click Add Selected to CD to queue tracks for burning

    You can select one or more clips at a time using the same methods as you would in Windows Explorer.

    7. If you have room left on the CD, want to add additional clips, or want to change what you've added, you can click Add Tracks from My Library again, as outlined above, anytime before you actually begin to Burn your CD.

  7. Click Edit Options if you wish to change the default selections.

    8. The CD Options dialog will open and offer options based on the CD Type you have selected (Audio, MP3, or Data). Click OK when you are done making your changes.

    Any changes to CD Options will be reflected in your Player preferences.

  8. Click Burn Your CD.

    9. RealPlayer will begin burning your disc.

  9. Your disc will be ejected upon completion.

Tip:
To see how much room the selected tracks would use on the disc, view the gage at the bottom of the Burn CD wizard on the left side of the page.

See Also:

Saving a CD to My Library


How To...

Play a CD

Playing a CD with RealPlayer is as easy as using your stereo. However, RealPlayer, makes choosing which tracks you want to play much easier.

  1. Insert the CD into your CD Drive.

    It will take a few moments for your CD-ROM to "spin-up" and for RealPlayer to recognize the CD.

  2. The CD will start to play automatically.
  3. If you don't want to listen to the whole CD, click Now Playing to the left of the Status bar (at the top of your Player) and delete the tracks you don't want to hear by highlighting them in the Now Playing list and pressing [DELETE] on your keyboard. (Tracks are deleted from the Now Playling list only.)
  4. You can also rearrange the order of tracks by dragging them into a different order in Now Playing.

Tips:

  • With RealPlayer, you can also save your favorite CDs to your computer.
  • Once all or part of a CD is saved to My Library you can create Playlists to play only the tracks you want to listen to with a single click.

See Also:

Saving your CDs
Creating Playlists
More about My Library


How To...

Play a DVD/VCD/SVCD

Playing these discs with RealPlayer is as easy as playing a CD on your stereo. However, RealPlayer, makes choosing which tracks you want to play much easier.

  1. Insert the DVD into your DVD Drive.

    It will take a few moments for your DVD player to "spin-up" and for RealPlayer to recognize the disc.

  2. Click Play CD or DVD in the Play menu to start playback.

    The DVD menu will become available on the Player Control bar between the position slider and volume controls.

    To jump to a different position in the film, click DVD and select the Chapter to play.

VCD and SVCD

When playing VCD and SVCD discs, the "DAT" files on the disc are displayed so you can choose which to play. These discs do not provide any additional information, such as track names, so only the raw filename will be displayed.

See Also:

Saving your CDs
Creating Playlists
More about My Library


How To...

Save Tracks

Saving Tracks into My Library turns your computer into a virtual jukebox. Once saved, you can play music without having to insert the CD, rearrange songs into the order that you prefer, and even add songs from other albums.

  1. Insert the CD into your computer.
  2. Select the CD/DVD view in the sidebar of Music & My Library if it doesn't open automatically.

    3. The CD/DVD page will open and the tracks from your CD will be listed. If any of the tracks were previously saved, the Staus column will display: Saved

  3. If RealPlayer does not prompt you to save the CD, click Save Tracks in the Tasks area of the sidebar along the left side of the page.

    4. The Save Tracks dialog will open.

  4. Select (check) or de-select (uncheck) the specific tracks that you want to add to My Library.

    5. Click Select All to save the whole CD, if all of the tracks are not already checked.

  5. Click OK to start saving the selected tracks to My Library.

    6. The Status column on the CD page will indicate Saved when a track has been saved to My Library.

Tip:

You don't have to stop using RealPlayer while saving a CD. You can browse other pages and use other features while the CD is being saved.

See Also:

Save tracks while playing a CD
Creating my own CD


How To...

Save While Playing a CD

Want to listen to your CD while you save it to My Library? Not a problem.

  1. Insert the CD into your computer.
  2. Click the CD/DVD tab if the page doesn't open automatically.

    3. The CD/DVD page will open and the tracks from your CD will be listed.

  3. Click Save Tracks on the sidebar of the CD/DVD page (along the left of the page).

    4. The Save Tracks dialog will open.

  4. Check Play CD while Saving at the bottom of the dialog.
  5. Click OK to save the entire CD to My Library or select the specific tracks you want to add to My Library.

    6. The CD will be saved and will start to playback at the same time.

    The Status column on the CD page will indicate Saved when a track has been saved to My Library.

Tip:
To turn on or off automatic playback while saving CDs:

  1. Select Tools>Preferences in the Player menus.
  2. Choose CD
  3. Click Additional CD Options.
  4. In the new dialog, uncheck Automatically start CD playback when saving a CD.
  5. Click OK to close the dialog.
  6. Click OK to close Preferences.


How To...

Tips for Burning Discs Successfully

The following tips will help you successfully burn discs with RealPlayer.

  • Use high-quality, name brand discs. These discs are usually less flawed and have a higher success rate than no-name, cheaper discs.
  • Ensure that media (especially re-writable media) is clean and free of any scratches before attempting a burn. Frequent handling of discs can cause scratches and dirt to accumulate on the disc surface. Scratches and dirt may cause a burn to fail.
  • Do not attempt to run a large number of applications during a burn. Depending on the speed and memory availability of your machine, running many applications can cause data to be lost during the burning process.
  • If you are having trouble playing Audio CDs burned with RealPlayer in your CD player, try lowering your Write Speed (at the top of the Edit Options... dialog) to help reduce buffer underrun issues. Even drives with buffer underrun protection do not stop buffer underruns from occurring but only avoid failure during a burn by linking information across small gaps on the disc. If too many buffer underruns occur, the disc may become unreadable to a standard CD player.
  • Purchase the proper discs for your drive; make sure the media is rated for your drive speed. Most lower speed drives do not write well to newer, high speed media even though the high speed media states it is also rated for lower speeds (such as 4x)
  • Store your discs appropriately. Do not store discs in a bright or hot environment. Heat and ultra-violet light, from direct sunlight or high-intensity florescent bulbs, are detrimental to the dye used in discs.
  • If your MP3 player cannot play files burned to an MP3 CD properly, and the original source files in My Library are MP3, try converting them to RealAudio and then burning them to an MP3 CD. This will force the files to be converted to MP3.
  • Not all MP3 players can play multi-session CD’s. Please check your player’s specifications prior to making a multi-session disc. Finalizing (uncheck "Create Multi-session disc." in the Options dialog) your disc should allow it to work in your player.
  • If some tracks will not fit on the CD, try re-ordering the list of tracks. Space on the disc is determined from the top of the added files list, down. Re-order tracks by dragging them into new orders or use the Edit menu to move tracks up or down in the list.
  • If you continually get errors while burning, and you are using quality media that is appropriate for your drive (see above) try reducing your write speed in the Drive Options section of the Edit Options... dialog.

See Also:

Burning a CD
 Saving a CD to My Library


How To...

Credits

Writer: Harold Gross
Artist: Troy Parke


How To...

Installing a Portable Player

Before you can use your portable device with RealPlayer, you will need to install any software drivers that came with your device and the appropriate plug-in for RealPlayer.

The software drivers allow Windows to see your device while the plug-in helps RealPlayer to use the device.

Because this procedure involves restarting your RealPlayer, you should read (or click here to print) all of the steps before beginning.

  1. If necessary, click [image] to return to the Burn/Transfer Home.
  2. Click Add a New Device in the Tasks area of the sidebar at the left of the page.
  3. Find your device from the list shown in the Web page that opens.
  4. Select Install the device... for the appropriate device.

    5. AutoUpdate will download and install the new device. RealPlayer will have to restart in order to use the new device. Restarting will close this How To file as well.

  5. When your Player restarts, click the Burn/Transfer tab.

    6. Your device should now be listed in the drop-down list in the Current Burner/Device window.

  6. Select your portable device from the list.
  7. Many older portable devices, those that require you to queue and commit music in order to transfer it, have unique pages to transfer and manage music. The page is provided by the manufacturer, not by RealNetworks. Contact your device manufacturer for specific help with your device's page.

    New devices, those that synchronize with your music library, have a standard page for which RealNetworks will have additional Technical Support when needed.

See Also:

Burning CDs


How To...

Installing a Portable Player

Before you can use your portable device with RealPlayer, you will need to install any software drivers that came with your device and the appropriate plug-in for RealPlayer.

The software drivers allow Windows to see your device while the plug-in helps RealPlayer to use the device.

Because this procedure involves restarting your RealPlayer, you should read (or click here to print) all of the steps before beginning.

  1. If necessary, click [image] to return to the Burn/Transfer Home.
  2. Click Add a New Device in the Tasks area of the sidebar at the left of the page.
  3. Find your device from the list shown in the Web page that opens.
  4. Select Install the device... for the appropriate device.

    5. AutoUpdate will download and install the new device. RealPlayer will have to restart in order to use the new device. Restarting will close this How To file as well.

  5. When your Player restarts, click the Burn/Transfer tab.

    6. Your device should now be listed in the drop-down list in the Current Burner/Device window.

  6. Select your portable device from the list.
  7. Many older portable devices, those that require you to queue and commit music in order to transfer it, have unique pages to transfer and manage music. The page is provided by the manufacturer, not by RealNetworks. Contact your device manufacturer for specific help with your device's page.

    New devices, those that synchronize with your music library, have a standard page for which RealNetworks will have additional Technical Support when needed.

See Also:

Adding Clips
Adding Playlists
Burning CDs


How To...

Installing a Portable Player

Before you can use your portable device with RealPlayer, you will need to install any software drivers that came with your device and the appropriate plug-in for RealPlayer.

The software drivers allow Windows to see your device while the plug-in helps RealPlayer to use the device.

Because this procedure involves restarting your RealPlayer, you should read (or click here to print) all of the steps before beginning.

  1. If necessary, click [image] to return to the Burn/Transfer Home.
  2. Click Add a New Device in the Tasks area of the sidebar at the left of the page.
  3. Find your device from the list shown in the Web page that opens.
  4. Select Install the device... for the appropriate device.

    5. AutoUpdate will download and install the new device. RealPlayer will have to restart in order to use the new device. Restarting will close this How To file as well.

  5. When your Player restarts, click the Burn/Transfer tab.

    6. Your device should now be listed in the drop-down list in the Current Burner/Device window.

  6. Select your portable device from the list.

See Also:

Synchronizing
Adding Individual Clips
Adding Individual Playlists
Ejecting
Burning CDs


How To...

Add Clips

Adding clips is done in two steps, selecting what you want to tranfer from My Library and then commiting them to your device.

  1. Select clips from the mini-library in the sidebar by highlighting them with a click.
  2. Drag and drop selected clips into the right pane or click Add Selected to Device.
  3. Rearrange the clips by dragging them into a new order if you want.
  4. Click Start Tranfer at any time. You can transfer multiple times so you don't have to have all the clips selected in your first round.

    The "Transfer Status" column will show you the progress as it is happening. If the clips need to be converted into a diffrent filetype for your device, it may take noticably longer to transfer.

Tip:
If you're having trouble seeing the names of your clips, just widen the sidebar by resizing it; click and drag the edge of the sidebar until it is wide enough to see.

See Also:

Add Playlists
Burn a CD


How To...

Add Playlists

Adding playlists is done similarly to adding clips, in two steps. Select what you want to tranfer from My Library and then commit them to your device.

  1. Open the Playlists group by double-clicking on it in the mini-library in the sidebar or by selecting Playlists from the drop-down navigation at the top of the mini-library.
  2. Select playlists from the display as you would clips, highlighting them with a click and then dragging and dropping them into the right pane or by clicking Add Selected to Device.

    When you put them into the queue at the right, the playlist will expand to show all of the clips it contains.

  3. Rearrange the clips by dragging them into a new order if you want.
  4. Click Start Tranfer at any time. You can transfer multiple times so you don't have to have all the clips selected in your first round.

    The "Transfer Status" column will show you the progress as it is happening. If the clips need to be converted into a diffrent filetype for your device, it may take noticably longer to transfer.

Tip:
If you're having trouble seeing the names of your clips, just widen the sidebar by resizing it; click and drag the edge of the sidebar until it is wide enough to see.

See Also:

Add Clips
Burn a CD


How To...

Add Clips to a Device

Clips can be added to your device manually or by synchronizing your library or playlists.

To add clips manually:

  1. Select clips from the mini-library in the sidebar by highlighting them with a click.
  2. Drag and drop selected clips into the right pane or click Add Selected to Device.

    The "Transfer" dialog will show you the progress as it is happening. If the clips need to be converted into a diffrent filetype for your device, it may take noticably longer to transfer.

  3. You can transfer multiple times so you don't have to have all the clips selected in your first round.

See Also:

Synchronize Your Device
Add Individual Playlists to your Device
Eject Your Device


How To...

Add Playlists

Adding playlists is done similarly to adding clips, in two steps. Select what you want to tranfer from My Library and then commit them to your device.

  1. Open the Playlists group by double-clicking on it in the mini-library in the sidebar, or by selecting Playlists from the drop-down navigation at the top of the mini-library.
  2. Select playlists from the display as you would clips, highlighting them with a click and then dragging and dropping them into the right pane or by clicking Add Selected to Device.

    When you put playlist(s) into the queue, the transfer will begin automatically.

    The Transfer Dialog will show you the progress as it is happening. If the clips need to be converted into a diffrent filetype for your device it may take noticably longer to transfer.

Tips:

  • If you're having trouble seeing the names of your clips, just widen the sidebar by resizing it; click and drag the edge of the sidebar until it is wide enough to see.
  • You can select part of a playlist by opening it in the "Transfer Clips From My Library" area, selecting only those clips you want to add, and then clicking Add Selected to Device.

See Also:

Add Clips
Burn a CD


How To...

Eject Your Device

To avoid damaging your device, you should Eject it before disconnecting it from your computer.

  1. Click Eject Device in the sidebar.
  2. Disconnect cable from your computer or device, or remove device from your computer connection.

See Also:

Add Clips
Add Playlists


How To...

Synchronize Your Device

Synchronization compares the content of My Library (see steps 2 and 3 below) with the files on the active portable device (attached and selected) based on your Synchronizaton options. If the active portable device is missing any files, RealPlayer will download the necessary copies to the device.

Synchronization can be performed manually or automatically (the default). For automatic synchronization, see Synchronizaton options.

To select items to Synchronize:

  1. Click Change Options... in the sidebar.
  2. Select the Synchronization tab.
  3. Click Select Content.

    The What to Synchronize dialog will open.

  4. Select the playlist(s) to sychronize, or select All Clips to sychronize your entire library.
  5. Click OK to close the dialog and save your selections.

    Some devices can launch your Player automatically when you plug them in and automatically synchronize. See the "Automatic Launch" section of your Device Preferences.

To manually synchronize your device, click Synchornize Device in the sidebar. Any missing tracks, as determined by your choices in What to Synchronize, will be copied to your device.

See Also:

Add Individual Clips
Add Individual Playlists


How To...

Add Clips to My Library

RealPlayer provides a library to store and organize your favorite clips so you can play them whenever you like. Think of My Library as a warehouse for your CDs, music files, video clips, and media from the Internet.

Here are three ways to add clips to My Library:

Save Tracks from a CD

Import clips on your computer into RealPlayer

Download clips


How To...

Create AutoPlaylist

AutoPlaylists generate a random list of songs for you, a Playlist, "on the fly" based on a few simple choices that you specify. You can choose one of the premade Autoplaylists in your Player or create your own set of rules.

To use a premade Autoplaylist:

  1. Click Show Organizer in the Tasks area of the sidebar on the left of the Player.

    2. The Organizer will open.

  2. Select AutoPlaylist at the bottom of the Organizer tree.
  3. Select one of the AutoPlaylists listed by double-clicking it (you can edit the results after the list is created).

    4. The AutoPlaylist will be populated and the list of clips selected displayed.

  • Rearrange the list by dragging songs into a new order or select Mix AutoPlaylist in the Tasks area of the sidebar or in the Edit menu.
  • Edit the rules of an AutoPlaylist by selecting Edit AutoPlaylist in the Tasks area of the sidebar or in the Edit menu.
  3. With the AutoPlaylist selected, click Play All, or...
  4. Select any of the individual clips and click Play to listen to the AutoPlaylist from that point down in the list.

To create your own set of rules for an AutoPlaylist, select New AutoPlaylist in the Tasks area of the sidebar and follow the steps in the wizard.

Tips:

  • Like the list that was generated? You can save your AutoPlaylist permanently, as a playlist. Highlight the clips (you can select all of the clips at the same time by selcting one clip and then pressing [CTL]+[A] on your keyboard) and then select Copy To Playlist in the Tasks area of the sidebar and choose to create a new playlist or add to an existing one.
  • Export the AutoPlaylist, to share with friends, by right-clicking on any clip in the list and selecting Export AutoPlaylist.

See Also:

Creating a Playlist


How To...

Download Clips to My Library

As you Search the Internet for clips from RealPlayer, you will come across some clips that can be downloaded to your computer and saved into RealPlayer.

  1. In most cases you will see an icon (a little picture), words such as "Buy" or "Download now," or the clip title will simply be underlined as most links on the Internet.
  2. Clicking on the appropriate spot will start the download process.
  3. When the download is complete, the clip will appear in the appropriate area of My Library (for example, Audio or Video).

Tips:

  • If you download clips outside of RealPlayer, import them to My Library by selecting Scan Disk for Media from the File Menu and select the drive or folder where you saved the new file.
  • RealPlayer can 'watch' certain folders for new files and add them to My Library automatically. In your Library Preferences (Tools > Preferences: My Library ) you can select which folders and how often to watch them.


How To...

Import Clips to My Library

If you have music or other media already on your computer, RealPlayer can easily add it to My Library with the Scan Disk for Media wizard.

  1. Click the File menu at the top of your Player.
  2. Select Scan Disk for Media.

    3. The wizard will appear.

  3. Choose the drive(s) and/or folder(s) you want to search and select any of the appropirate options such as including sub-folders in the search.
  4. Click Next.
  5. Select the file-types you would like to include in the search (you can always run the wizard again later to pick up additional clips you may have missed).
  6. Click Next.

    7. The wizard will search the drive(s) you specified, and immediately begin importing them into RealPlayer.

  7. After your clips have been imported, click Finish to close the wizard.


How To...

Organize My Library

The Organizer allows you to view all of your tracks by standard groups (Playlists, Artist, Album, and more) in an expandable directory display as part of the sidebar.

  1. If the Organizer is not open, click Show Organizer located at the top of the Tasks area of the sidebar (the area on the left of My Library).

    2. The Organizer will open between the library display panel and the sidebar to show the following:
    Browse My Library
    Similar to Windows Explorer, the contents of the selected items in the directory tree are visible in the display panel on the right. You can drag and drop clips just as you would files with Windows Explorer. Click the plus (+) sign to expand any item in the Organizer and view its subgroups and the (-) minus sign to collapse them again.

    You can also resize the Organizer by dragging the bar at the left of its display, stretching it wider as you would other windows.

  2. To close the Organizer, click Hide Organizer in the Tasks area of the sidebar or [image] at the top of the Organzier.

See Also:

Searching My Library


How To...

Create a Playlist

Playlists play clips (say that three times fast) in a specific order, in much the same way that you can control the track order for a CD player. Playlists, however, are not limited to just the CDs you have on hand. They can contain any clips, music, videos or any other media that RealPlayer can play, whether they're on your computer or out on the Internet.

Use Playlists to automatically queue up hours of music, your favorite morning newscasts or any series of streamed and recorded media.

You can create playlists in several ways.

To create a playlist from selected clips

  1. Open Music & My Library
  2. Select My Library in the View area of the sidebar and browse or Search for specific clips that you want in the playlist and highlight them.
  3. Click [image] in the Tasks area of the sidebar.

    4. The Playlist wizard appears.

  4. Type the name of your new playlist in the space provided on the Playlist window.
  5. Make sure that "Selected clips in current view" is selected in the "What clips..." area.
  6. Click OK to create the new playlist (you can add more clips or change the list later in a moment).

    7. The Player will navigate to the Playlists group in My Library, add the new playlist, and open it to show you the contents of the list.

  7. You can now change the order of the playlist (using drag and drop) or click [image] in the Tasks area of your sidebar to add more clips (now or at a later time).
  8. Click [image] in the Tasks area of your sidebar to play your new Playlist.

To create an empty playlist

  1. Click [image].

    2. The Playlist wizard appears.

  2. Type the name of your new playlist in the space provided on the Playlist window.
  3. Click OK to create the new, blank playlist (you will add clips in a moment).
  4. When asked to add clips, click Yes.
  5. Select the clips you want to add to your playlist from the Add Clips dialog.
  6. Click Add to Playlist.

    7. The selected clips will be added to the current playlist and the Add Clips dialog will close.

  7. Click [image] in the Tasks area of your sidebar to add more clips now or at a later time.
  8. Click [image] in the Tasks area of your sidebar to play your new Playlist.

Tips:

  • You can rearrange the order clips will play in your playlist by dragging and dropping them into different sequences.
  • You can quickly create a Playlist from a Now Playing list too.

See Also:

AutoPlaylist
Create Playlist from Now Playing list


How To...

Recording Clips

Some content on the Internet is recordable. Whether content is recordable is dependant on the person or company who created that content. When content is recordable the Record button will be available.

  1. Start playback; record, when available, can only be initiated when the Player is actively streaming a clip.

  2. Click the red record button:

    3. A dialog will open offering to record from the beginning of playback or from the current position of the progress slider.

  3. Click the red record button again to stop recording.

    4. A dialog will open offering to save the recording. If the recorded segment was from RealOne Radio station, it will also offer a list of the specific songs to save and whether they are complete recordings or not.

Tips:

  • If the clip or stream is recordable, you can record anything that is already in stream cache (the green bar that fills the position slider). Start record and drag the slider to select the whole buffer.
  • To quickly find recordings, open New Clips in My Library and select Recordings from the Source drop down.


How To...

Search My Library

Your library of clips will grow rapidly as you use RealPlayer. Even with the Organizer and Navigation Menus to help, you may want to quickly search for specific or similar clips based on criteria you set.

For instance you can search or sort your clips by a particular artist, song, or album.

  1. Type the word(s) or phrase for your search in Search Library: (always available in the upper-right of My Library).
  2. Click Go icon.

    3. The results of your search will be displayed on the page below.

  3. Click [image] to refine your search with any of the options in Advanced Search.
  4. You can reorder your search results for easier browsing by clicking on any of the column headings (Clip Name, Artist, Album, etc.). The first click will sort in ascending (A-Z) order, a second click will reverse that order (Z-A).

Tips:

  • Search results can be saved as a playlist or even burned onto a CD.
  • You can reorder any of the views in My Library by clicking the column headings as described in Step 4 above.


How To...

What is My Library?

My Library helps you organize and work with all the clips (music, videos, etc.) that you have saved, imported or downloaded. From My Library you can create your own custom CDs and put together your own playlists. Clips in My Library can also be copied to an MP3 player or other device. Click any of the links below for more information about these subjects:

Add clips to My Library

Save a CD to My Library

Create a Playlist or AutoPlaylist

Organize My Library

Search My Library

Shuffle and Repeat Play

Create my own CD

Installing a Portable Device


How To...

What is Now Playing?

Now Playing shows you what clips are currently queued up to play. You can also quickly queue up media or rearrange the order of play.
Click [image] to the left of the Status bar to open Now Playing.

Click any of the links below for more information:

Rearrange queued clips

Create a Playlist

Shuffle and Repeat play

Open and play a file


How To...

Rearrange the Order of Clips

Every time you play a clip it is added to the Now Playing list. When you play an album from My Library, the whole album is added to your Now Playing list. Now Playing is simply a list of what is playing, has played and will play if you just let ReaPlayer continue. Rearranging the order of play, though, is very simple.

Click [image] to open Now Playing

  • Click, hold, and drag clips to anywhere in the Now Playing list.
  • Cut and paste clips from one place in the list to another or add a clip multiple times (such as a weather report after every sports cast or your favorite song of the day).
  • Use the Edit menu to move a selceted clip up or down in the order.
  • Drag and drop links from a Web page to the Now Playing list.
  • Highlight individual or groups of clips and use [DELETE] on your keyboard to remove them from your current Now Playing list.

New actions, such as inserting a CD, will clear your Now Playing list.

Tips:

  • Change how your Now Playing List behaves in the Now Playing section of your General Preferences (Tools > Preferences: General).
  • You can save your Now Playing list as a playlist in My Library or even as a file (M3U, PLS, or RMP) that you can share with friends or associates.
  • Tired of hearing a playlist in the same order? Start the playlist and then randomize it by selecting Edit/Randomize list at the bottom of your Now Playing list.

See Also:

Creating a Playlist from Now Playing
Shuffle and Repeat Play


How To...

Open and Play a File

With Now Playing, you can quickly open files on your computer whether or not you have added them to My Library.

Click [image] to open Now Playing

  1. Click
  2. Select Add File.
  3. Locate and select the file(s).
  4. Click Open
    5. to add the file(s) to your Now Playing list.
  5. Click the Play button or double-click the item in your list to start playback.

Tip:

You can also add whole directories of files or specific URLs by selecting Add Folder or Add URL.

See Also:

Create Playlist
Rearrange Now Playing List


How To...

Create a Playlist
from a Now Playing list

Playlists are a quick way to queue up a series of clips for RealPlayer to play. You can create a playlist from My Library with the New Playlist wizard. But, if you have a list in Now Playing that you want to save as a playlist there is no reason to recreate it with the wizard. Now Playing allows you to save your current list as a playlist.

Click [image] to open Now Playing

  1. Click [image] .
  2. Choose Save as Playlist...
  3. Enter a name for your Playlist.
  4. Click OK.

    5. The Playlist will appear in My Library with your other playlists.

Tip:

You can also save your Now Playing list as a file (M3U, PLS or RMP) that can be shared with friends and associates. Just choose Save as File... instead of Save as Playlist...

See Also:

Rearrange Now Playing List
Shuffle and Repeat Play


How To...

Shuffle-play and Repeat-play

Want to listen to a CD over and over again but in a different order each time or cycle through a series of news feeds? Shuffle Play and Continuous Play will use your Now Playing list to do just that if you want.

  1. Click the Play menu.
  2. Select Shuffle Play or Continuous Play.

    3. Shuffle Play will randomize the playback of your Now Playing list.

    Continuous Play will cycle through your Now Playing list and return to the top to cycle through again when it reaches the bottom.

    Click [image] ( Now Playing ) to see the list about to be affected.

  3. Select both Shuffle Play and Continuous Play for other listening experiences.

    4. After playing each clip in the list once, RealPlayer will re-randomize the list and continue playing. Once it has played each of the clips again it will re-randomize the list once more and continue playing. RealPlayer will continue this loop until you stop it.

Tip:

The Now Playing list is only what you are currently playing. You can Shuffle Play or Continuous Play playlists as well as other groups such as Albums or even CDs (insert the disc in your computer's CD player and start playback with Shuffle Play or Continuous Play selected).

See Also:

Create Playlist
Rearranging the Now Playing List


How To...

Radio Stations in RealPlayer

RealPlayer offers several ways to find radio stations that would interest you on the Web. The Radio Index (or top level of the Radio page) offers a list of stations sorted by genre and along the right you will find lists of your local and recently played stations.

  1. Select [image] Radio in the View menu.

    2. Music & My Library will open to the Radio view.

  2. Choose a type of station by clicking on a specific genre or select or set-up a Preset station.
  3. If you seleced a genre, RealPlayer will display a list of stations that match that category. To play a station, select it from the diplayed list.
  4. If you cannot find a station that you want to listen to quickly, use Search Radio for:.

See Also:

Radio Search
Play Radio Stations
Using a screen-reader with Radio


How To...

Play a Radio Station

Radio Stations, whether selected from the Radio page, a Search within RealPlayer or from a link on the Web, are just like any other link. Clicking the link will start playback.

  1. Select [image] Radio in the View menu.

    2. Music & My Library will open to the Radio view.

  2. Find the station you wish to play by one of the methods mentioned above.
  3. Click the link.

    4. The status area will inform you of progress connecting and the quality of your connection.

Tips:

  • If a stream is a live broadcast, the position slider will not move (unless Perfect Play is enabled) and "Live" will appear in the status area.
  • Need to step away for a second or get a phone call? Just pause the station, RealPlayer will continue to stream the station and you can listen to or, in some cases, record it later.

See Also:

Radio Search
Using a screen-reader with Radio


How To...

Using Radio with a Screen-reader

The general version of Radio will not work properly with screen-reader software because of several convenience features. To turn these features off, see the information below.

To use RealOne Radio with JAWS screen-reader software, you must set a special cookie by going to the following page: http://switchboard.real.com/player/?cd=tuner_accessibility

This page will set (and allow the deletion) of a cookie that will disable features that cause many screen-readers to fail.

Known Issues:

The RealOne Radio page will currently only work with the JAWS screen reader software and will not work with Window Eyes due to each of the product's natural limitations.

See Also:

Playing Radio
Radio Search


How To...

Searching Radio

Search on the Radio page is pre-filtered for Radio stations. Any keywords you enter will only return results that include Radio Stations.

  1. Select Radio Radio in the View menu.

    2. Music & My Library will open to the Radio view.

  2. Enter keywords in the Search Radio box, such as the call-letters or the host-city of the Station you wish to find.
  3. Click Go button .

    4. The Search results page will open with any Radio Stations that meet your request.

Tip:

You can perform Advanced searches that specify locations, language, or genre by going to the Search page directly and selecting More Options.

See Also:

General Searches
Using a screen-reader with Radio


How To...

What is Radio?

Radio is a collection of broadcast and Webcast radio stations providing a variety of programming from music to talk to news.

Click any of the links below for information about any subject.

Play a Radio Station

Radio Stations in RealPlayer

Searching for a Radio Station

Using a screen-reader with Radio


How To...

Searching for Media

Search in RealPlayer is similar to other search engines you may have used on the Internet. It will find audio, video and other information related to the words or phrases you've asked it to look for.

  1. Click

    2. The Search page will open.

  2. Enter the words or phrase for your search
  3. Click Search.

    4. RealPlayer will search for matches and display them when complete. Results will be organized into groups on two tabs.

    Audio/Video: will display grouped links of media streams.

    Web: will display grouped links of pages and references which may or may not have media but have been indexed as relevant.

    If there are no results in a given category, that section will not appear on the results page.

  4. Click any link to play or view it immediately.

Tip:
Search is available from most pages in RealPlayer. Just enter the keywords you want to Search for and click Search.

See Also:

Now Playing list
Search My Library
Search Radio


How To...

Technical Support

If you need more help or assistance, try the following links for more in-depth information or technical support.

RealNetworks Technical Support: Frequently Asked Questions, Troubleshooting, Online Help, and Knowledge Base articles

Screen-reader and Accessibility Information